# API - GraphQL

# Utilizzo delle API GraphQL

Riseact fornisce un set di APIs GraphQL per consentire agli sviluppatori di interagire con le risorse di Riseact. Queste APIs sono disponibili per tutti gli sviluppatori che hanno creato un'applicazione su Riseact.

Per poter utilizzare le APIs GraphQL di Riseact, è necessario ottenere un Access Token attraverso i processi descritti in [questa pagina](https://dev.riseact.org/docs/getting-started).

Una volta ottenuto un token, puoi utilizzare le APIs GraphQL per interagire con le risorse di Riseact. Per ulteriori informazioni, consulta la pagina [Risorse di Riseact](https://dev.riseact.org/docs/guides/entities) e la pagina di references delle [API GraphQL](https://dev.riseact.org/docs/references/graphql-references).

## Esempio di utilizzo

<div class="codeBlockContainer_Ckt0 theme-code-block" id="bkmrk-curl-%27https%3A%2F%2Fcore.r" style="--prism-color:#393A34;--prism-background-color:#f6f8fa"><div class="codeBlockContent_biex">```
<span class="token-line" style="color:#393A34"><span class="token plain">curl 'https://core.riseact.org/admin/graphql/' \</span><br></br></span><span class="token-line" style="color:#393A34"><span class="token plain">  -H 'authorization: Bearer <YOUR TOKEN>' \</span><br></br></span><span class="token-line" style="color:#393A34"><span class="token plain">  --data-raw '{"query":"query Organization {\n  organization {\n    name\n    domain\n  }\n}","variables":{},"operationName":"Organization"}'</span><br></br></span>
```

<div class="buttonGroup__atx"><button aria-label="Copia il codice negli appunti" class="clean-btn" title="Copia" type="button"><span aria-hidden="true" class="copyButtonIcons_eSgA"><svg class="copyButtonIcon_y97N" viewbox="0 0 24 24"><path d="M19,21H8V7H19M19,5H8A2,2 0 0,0 6,7V21A2,2 0 0,0 8,23H19A2,2 0 0,0 21,21V7A2,2 0 0,0 19,5M16,1H4A2,2 0 0,0 2,3V17H4V3H16V1Z"></path></svg><svg class="copyButtonSuccessIcon_LjdS" viewbox="0 0 24 24"><path d="M21,7L9,19L3.5,13.5L4.91,12.09L9,16.17L19.59,5.59L21,7Z"></path></svg></span></button></div></div></div>---

*Contenuto importato da [https://dev.riseact.org/docs/apis/graphql-api-usage](https://dev.riseact.org/docs/apis/graphql-api-usage) il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.*

# GraphQL - Queries

<header id="bkmrk-"></header>## activities

**Type:** [ActivityConnection!](https://dev.riseact.org/docs/graphql-references/objects#activityconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`ActivityFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#activityfilters)</td><td></td></tr></tbody></table>

## activity

**Type:** [Activity!](https://dev.riseact.org/docs/graphql-references/objects#activity)

**Arguments**

<table id="bkmrk-namedescriptionidint"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## article

**Type:** [Article!](https://dev.riseact.org/docs/graphql-references/objects#article)

**Arguments**

<table id="bkmrk-namedescriptionidint-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## articles

**Type:** [ArticleConnection!](https://dev.riseact.org/docs/graphql-references/objects#articleconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`ArticlesFiltersInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#articlesfiltersinput)</td><td></td></tr></tbody></table>

## blog

**Type:** [Blog!](https://dev.riseact.org/docs/graphql-references/objects#blog)

**Arguments**

<table id="bkmrk-namedescriptionidint-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## blogs

**Type:** [BlogConnection!](https://dev.riseact.org/docs/graphql-references/objects#blogconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`BlogsFiltersInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#blogsfiltersinput)</td><td></td></tr></tbody></table>

## campaign

**Type:** [Campaign!](https://dev.riseact.org/docs/graphql-references/objects#campaign)

**Arguments**

<table id="bkmrk-namedescriptionidint-3"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## campaignComment

**Type:** [CampaignComment!](https://dev.riseact.org/docs/graphql-references/objects#campaigncomment)

**Arguments**

<table id="bkmrk-namedescriptionidint-4"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## campaignComments

**Type:** [CampaignCommentConnection!](https://dev.riseact.org/docs/graphql-references/objects#campaigncommentconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-3"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`CampaignCommentsFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigncommentsfilters)</td><td></td></tr></tbody></table>

## campaigns

**Type:** [CampaignConnection!](https://dev.riseact.org/docs/graphql-references/objects#campaignconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-4"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`CampaignFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaignfilters)</td><td></td></tr></tbody></table>

## campaignTags

**Type:** [StrConnection!](https://dev.riseact.org/docs/graphql-references/objects#strconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-5"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>q  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## checkout

**Type:** [Checkout!](https://dev.riseact.org/docs/graphql-references/objects#checkout)

**Arguments**

<table id="bkmrk-namedescriptiontoken"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## checkouts

**Type:** [CheckoutConnection!](https://dev.riseact.org/docs/graphql-references/objects#checkoutconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-6"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`CheckoutFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutfilters)</td><td></td></tr></tbody></table>

## checkoutsAbandoned

**Type:** [CheckoutConnection!](https://dev.riseact.org/docs/graphql-references/objects#checkoutconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-7"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`CheckoutFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutfilters)</td><td></td></tr></tbody></table>

## checkoutsAdminGenerated

**Type:** [CheckoutConnection!](https://dev.riseact.org/docs/graphql-references/objects#checkoutconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-8"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`CheckoutFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutfilters)</td><td></td></tr></tbody></table>

## customfieldDefinition

**Type:** [CustomFieldDefinition!](https://dev.riseact.org/docs/graphql-references/objects#customfielddefinition)

**Arguments**

<table id="bkmrk-namedescriptionidint-5"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## customfieldDefinitions

**Type:** [\[CustomFieldDefinition!\]!](https://dev.riseact.org/docs/graphql-references/objects#customfielddefinition)

**Arguments**

<table id="bkmrk-namedescriptionpagin-9"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`CustomFieldFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#customfieldfilters)</td><td></td></tr></tbody></table>

## donation

**Type:** [Donation!](https://dev.riseact.org/docs/graphql-references/objects#donation)

**Arguments**

<table id="bkmrk-namedescriptionidint-6"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## donations

**Type:** [DonationConnection!](https://dev.riseact.org/docs/graphql-references/objects#donationconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-10"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`DonationFiltersInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#donationfiltersinput)</td><td></td></tr></tbody></table>

## donationTags

**Type:** [StrConnection!](https://dev.riseact.org/docs/graphql-references/objects#strconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-11"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>q  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## manualPaymentMethod

**Type:** [PaymentMethod!](https://dev.riseact.org/docs/graphql-references/objects#paymentmethod)

**Arguments**

<table id="bkmrk-namedescriptionidint-7"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## manualPaymentMethods

**Type:** [\[PaymentMethod!\]!](https://dev.riseact.org/docs/graphql-references/objects#paymentmethod)

## media

**Type:** [MediaConnection!](https://dev.riseact.org/docs/graphql-references/objects#mediaconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-12"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr></tbody></table>

## mediaSingle

**Type:** [Media!](https://dev.riseact.org/docs/graphql-references/objects#media)

**Arguments**

<table id="bkmrk-namedescriptionidint-8"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## menu

**Type:** [Menu!](https://dev.riseact.org/docs/graphql-references/objects#menu)

**Arguments**

<table id="bkmrk-namedescriptionidint-9"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## menuByHandle

**Type:** [Menu!](https://dev.riseact.org/docs/graphql-references/objects#menu)

**Arguments**

<table id="bkmrk-namedescriptionhandl"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>handle  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## menus

**Type:** [\[Menu!\]!](https://dev.riseact.org/docs/graphql-references/objects#menu)

## organization

**Type:** [Organization!](https://dev.riseact.org/docs/graphql-references/objects#organization)

## organizations

**Type:** [\[Organization!\]!](https://dev.riseact.org/docs/graphql-references/objects#organization)

**Arguments**

<table id="bkmrk-namedescriptionfilte"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>filters  
[`OrganizationsFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#organizationsfilters)</td><td></td></tr></tbody></table>

## owner

**Type:** [Staff!](https://dev.riseact.org/docs/graphql-references/objects#staff)

## page

**Type:** [Page!](https://dev.riseact.org/docs/graphql-references/objects#page)

**Arguments**

<table id="bkmrk-namedescriptionidint-10"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## pages

**Type:** [PageConnection!](https://dev.riseact.org/docs/graphql-references/objects#pageconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-13"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`PagesFiltersInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#pagesfiltersinput)</td><td></td></tr></tbody></table>

## payment

**Type:** [Payment!](https://dev.riseact.org/docs/graphql-references/objects#payment)

**Arguments**

<table id="bkmrk-namedescriptionidint-11"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## paymentMethods

**Type:** [\[PaymentMethod!\]!](https://dev.riseact.org/docs/graphql-references/objects#paymentmethod)

## payments

**Type:** [PaymentConnection!](https://dev.riseact.org/docs/graphql-references/objects#paymentconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-14"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`PaymentFiltersInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paymentfiltersinput)</td><td></td></tr></tbody></table>

## peerCampaign

**Type:** [PeerCampaign!](https://dev.riseact.org/docs/graphql-references/objects#peercampaign)

**Arguments**

<table id="bkmrk-namedescriptionidint-12"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## peerCampaigns

**Type:** [PeerCampaignConnection!](https://dev.riseact.org/docs/graphql-references/objects#peercampaignconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-15"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`PeerCampaignFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#peercampaignfilters)</td><td></td></tr></tbody></table>

## privacyDefinition

**Type:** [PrivacyDefinition!](https://dev.riseact.org/docs/graphql-references/objects#privacydefinition)

**Arguments**

<table id="bkmrk-namedescriptionidint-13"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## privacyDefinitions

**Type:** [PrivacyDefinitionConnection!](https://dev.riseact.org/docs/graphql-references/objects#privacydefinitionconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-16"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`PrivacyDefinitionFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#privacydefinitionfilters)</td><td></td></tr></tbody></table>

## project

**Type:** [Project!](https://dev.riseact.org/docs/graphql-references/objects#project)

**Arguments**

<table id="bkmrk-namedescriptionidint-14"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## projects

**Type:** [ProjectConnection!](https://dev.riseact.org/docs/graphql-references/objects#projectconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-17"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`ProjectFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#projectfilters)</td><td></td></tr></tbody></table>

## redirect

**Type:** [Redirect!](https://dev.riseact.org/docs/graphql-references/objects#redirect)

**Arguments**

<table id="bkmrk-namedescriptionidint-15"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## redirects

**Type:** [RedirectConnection!](https://dev.riseact.org/docs/graphql-references/objects#redirectconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-18"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`RedirectsFiltersInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#redirectsfiltersinput)</td><td></td></tr></tbody></table>

## segment

**Type:** [Segment!](https://dev.riseact.org/docs/graphql-references/objects#segment)

**Arguments**

<table id="bkmrk-namedescriptionidint-16"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## segments

**Type:** [SegmentConnection!](https://dev.riseact.org/docs/graphql-references/objects#segmentconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-19"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`SegmentFiltersInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#segmentfiltersinput)</td><td></td></tr></tbody></table>

## stripe

**Type:** [StripeAccount](https://dev.riseact.org/docs/graphql-references/objects#stripeaccount)

## stripeCustomerCards

**Type:** [\[StripeCard!\]!](https://dev.riseact.org/docs/graphql-references/objects#stripecard)

**Arguments**

<table id="bkmrk-namedescriptionstrip"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>stripeCustomerId  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## sumupAccount

**Type:** [SumUpAccount](https://dev.riseact.org/docs/graphql-references/objects#sumupaccount)

## supporter

**Type:** [Supporter!](https://dev.riseact.org/docs/graphql-references/objects#supporter)

**Arguments**

<table id="bkmrk-namedescriptionidint-17"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## supporters

**Type:** [SupporterConnection!](https://dev.riseact.org/docs/graphql-references/objects#supporterconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-20"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>filters  
[`SupporterFiltersInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterfiltersinput)</td><td></td></tr></tbody></table>

## supporterTags

**Type:** [StrConnection!](https://dev.riseact.org/docs/graphql-references/objects#strconnection)

**Arguments**

<table id="bkmrk-namedescriptionpagin-21"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pagination  
[`PaginationInput`](https://dev.riseact.org/docs/graphql-references/inputObjects#paginationinput)</td><td></td></tr><tr><td>q  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## terminal

**Type:** [StripeTerminal!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminal)

**Arguments**

<table id="bkmrk-namedescriptionidstr"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## terminalLocation

**Type:** [StripeTerminalLocation!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminallocation)

**Arguments**

<table id="bkmrk-namedescriptionidstr-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## terminalLocations

**Type:** [\[StripeTerminalLocation!\]!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminallocation)

**Arguments**

<table id="bkmrk-namedescriptionfilte-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>filters  
[`TerminalLocationFilters`](https://dev.riseact.org/docs/graphql-references/inputObjects#terminallocationfilters)</td><td></td></tr></tbody></table>

## terminals

**Type:** [\[StripeTerminal!\]!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminal)

## terminalsByLocation

**Type:** [\[StripeTerminal!\]!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminal)

**Arguments**

<table id="bkmrk-namedescriptionlocat"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>locationId  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

---

*Contenuto importato da [https://dev.riseact.org/docs/graphql-references/queries](https://dev.riseact.org/docs/graphql-references/queries) il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.*

# GraphQL - Mutations

<header id="bkmrk-"></header>## activityCreate

**Type:** [ActivityResponse!](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)

**Arguments**

<table id="bkmrk-namedescriptiondataa"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`ActivityCreateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#activitycreateinput)</td><td></td></tr></tbody></table>

## activityDelete

**Type:** [ActivityResponse!](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## activityDone

**Type:** [ActivityResponse!](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## activityUndone

**Type:** [ActivityResponse!](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## activityUpdate

**Type:** [ActivityResponse!](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-3"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ActivityUpdateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#activityupdateinput)</td><td></td></tr></tbody></table>

## articlesCreate

**Type:** [ArticlesResponse!](https://dev.riseact.org/docs/graphql-references/objects#articlesresponse)

**Arguments**

<table id="bkmrk-namedescriptiondataa-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`ArticleInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#articleinput)</td><td></td></tr></tbody></table>

## articlesDelete

**Type:** [ArticlesResponse!](https://dev.riseact.org/docs/graphql-references/objects#articlesresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-4"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## articlesUpdate

**Type:** [ArticlesResponse!](https://dev.riseact.org/docs/graphql-references/objects#articlesresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-5"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ArticleInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#articleinput)</td><td></td></tr></tbody></table>

## blogsCreate

**Type:** [BlogsResponse!](https://dev.riseact.org/docs/graphql-references/objects#blogsresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatab"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`BlogInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#bloginput)</td><td></td></tr></tbody></table>

## blogsDelete

**Type:** [BlogsResponse!](https://dev.riseact.org/docs/graphql-references/objects#blogsresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-6"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## blogsUpdate

**Type:** [BlogsResponse!](https://dev.riseact.org/docs/graphql-references/objects#blogsresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-7"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`BlogInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#bloginput)</td><td></td></tr></tbody></table>

## campaignCommentCreate

**Type:** [CampaignCommentResponse!](https://dev.riseact.org/docs/graphql-references/objects#campaigncommentresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatac"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`CampaignCommentCreateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigncommentcreateinput)</td><td></td></tr></tbody></table>

## campaignCommentDelete

**Type:** [CampaignCommentResponse!](https://dev.riseact.org/docs/graphql-references/objects#campaigncommentresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-8"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## campaignCommentUpdate

**Type:** [CampaignCommentResponse!](https://dev.riseact.org/docs/graphql-references/objects#campaigncommentresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-9"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`CampaignCommentUpdateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigncommentupdateinput)</td><td></td></tr></tbody></table>

## campaignCreate

**Type:** [CampaignResponse!](https://dev.riseact.org/docs/graphql-references/objects#campaignresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatac-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`CampaignInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigninput)</td><td></td></tr></tbody></table>

## campaignDelete

**Type:** [CampaignResponse!](https://dev.riseact.org/docs/graphql-references/objects#campaignresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-10"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## campaignDuplicate

**Type:** [CampaignResponse!](https://dev.riseact.org/docs/graphql-references/objects#campaignresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-11"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## campaignUpdate

**Type:** [CampaignResponse!](https://dev.riseact.org/docs/graphql-references/objects#campaignresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-12"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`CampaignInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigninput)</td><td></td></tr></tbody></table>

## checkoutComplete

**Type:** [CheckoutResponse!](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)

**Arguments**

<table id="bkmrk-namedescriptiontoken"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>data  
[`CheckoutCompleteInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutcompleteinput)</td><td></td></tr></tbody></table>

## checkoutCreate

**Type:** [CheckoutResponse!](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatac-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`CheckoutInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutinput)</td><td></td></tr></tbody></table>

## checkoutRegisterPayment

**Type:** [CheckoutResponse!](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)

**Arguments**

<table id="bkmrk-namedescriptiontoken-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>data  
[`CheckoutPaymentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutpaymentinput)</td><td></td></tr></tbody></table>

## checkoutSendRecoveryEmail

**Type:** [CheckoutResponse!](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)

**Arguments**

<table id="bkmrk-namedescriptiontoken-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## checkoutUpdate

**Type:** [CheckoutResponse!](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)

**Arguments**

<table id="bkmrk-namedescriptiontoken-3"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>data  
[`CheckoutInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutinput)</td><td></td></tr></tbody></table>

## customfieldDefinitionCreate

**Type:** [CustomFieldDefinitionResponse!](https://dev.riseact.org/docs/graphql-references/objects#customfielddefinitionresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatac-3"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`CustomFieldDefinitionCreateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#customfielddefinitioncreateinput)</td><td></td></tr></tbody></table>

## customfieldDefinitionDelete

**Type:** [CustomFieldDefinitionResponse!](https://dev.riseact.org/docs/graphql-references/objects#customfielddefinitionresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-13"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## customfieldDefinitionUpdate

**Type:** [CustomFieldDefinitionResponse!](https://dev.riseact.org/docs/graphql-references/objects#customfielddefinitionresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-14"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`CustomFieldDefinitionUpdateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#customfielddefinitionupdateinput)</td><td></td></tr></tbody></table>

## donationDelete

**Type:** [Donation!](https://dev.riseact.org/docs/graphql-references/objects#donation)

**Arguments**

<table id="bkmrk-namedescriptionidint-15"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## donationExport

**Type:** [String!](https://dev.riseact.org/docs/graphql-references/scalars#string)

**Arguments**

<table id="bkmrk-namedescriptionforma"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>format  
[`ExportFormat!`](https://dev.riseact.org/docs/graphql-references/enums#exportformat)</td><td></td></tr><tr><td>domain  
[`DonationDomain!`](https://dev.riseact.org/docs/graphql-references/inputObjects#donationdomain)</td><td></td></tr></tbody></table>

## donationImport

**Type:** [Task!](https://dev.riseact.org/docs/graphql-references/objects#task)

**Arguments**

<table id="bkmrk-namedescriptionfileu"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>file  
[`Upload!`](https://dev.riseact.org/docs/graphql-references/scalars#upload)</td><td></td></tr><tr><td>createMissingCampaigns  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr><tr><td>createMissingPaymentMethod  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr><tr><td>importAnonymousPayments  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr><tr><td>fallbackCampaignId  
[`Int`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## donationReceiptSend

**Type:** [Boolean!](https://dev.riseact.org/docs/graphql-references/scalars#boolean)

**Arguments**

<table id="bkmrk-namedescriptionidint-16"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## donationRegisterPayment

**Type:** [DonationResponse!](https://dev.riseact.org/docs/graphql-references/objects#donationresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-17"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`DonationPaymentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#donationpaymentinput)</td><td></td></tr></tbody></table>

## donationRevoke

**Type:** [Donation!](https://dev.riseact.org/docs/graphql-references/objects#donation)

**Arguments**

<table id="bkmrk-namedescriptionidint-18"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## donationUpdate

**Type:** [Donation!](https://dev.riseact.org/docs/graphql-references/objects#donation)

**Arguments**

<table id="bkmrk-namedescriptionidint-19"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`DonationInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#donationinput)</td><td></td></tr></tbody></table>

## manualPaymentMethodCreate

**Type:** [PaymentMethodResponse!](https://dev.riseact.org/docs/graphql-references/objects#paymentmethodresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatam"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`ManualPaymentMethodInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#manualpaymentmethodinput)</td><td></td></tr></tbody></table>

## manualPaymentMethodDelete

**Type:** [PaymentMethodResponse!](https://dev.riseact.org/docs/graphql-references/objects#paymentmethodresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-20"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## manualPaymentMethodUpdate

**Type:** [PaymentMethodResponse!](https://dev.riseact.org/docs/graphql-references/objects#paymentmethodresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-21"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ManualPaymentMethodInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#manualpaymentmethodinput)</td><td></td></tr></tbody></table>

## mediaCreate

**Type:** [Media!](https://dev.riseact.org/docs/graphql-references/objects#media)

**Arguments**

<table id="bkmrk-namedescriptionfileu-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>file  
[`Upload!`](https://dev.riseact.org/docs/graphql-references/scalars#upload)</td><td></td></tr></tbody></table>

## mediaDelete

**Type:** [MediaResponse!](https://dev.riseact.org/docs/graphql-references/objects#mediaresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-22"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## menuCreate

**Type:** [MenuResponse!](https://dev.riseact.org/docs/graphql-references/objects#menuresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatam-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`MenuInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#menuinput)</td><td></td></tr></tbody></table>

## menuDelete

**Type:** [MenuResponse!](https://dev.riseact.org/docs/graphql-references/objects#menuresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-23"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## menuUpdate

**Type:** [MenuResponse!](https://dev.riseact.org/docs/graphql-references/objects#menuresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-24"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`MenuInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#menuinput)</td><td></td></tr></tbody></table>

## organizationUpdate

**Type:** [OrganizationResponse!](https://dev.riseact.org/docs/graphql-references/objects#organizationresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatao"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`OrganizationInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#organizationinput)</td><td></td></tr></tbody></table>

## organizationUpdateLegalData

**Type:** [OrganizationResponse!](https://dev.riseact.org/docs/graphql-references/objects#organizationresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatao-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`OrganizationLegalInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#organizationlegalinput)</td><td></td></tr></tbody></table>

## pagesCreate

**Type:** [PagesResponse!](https://dev.riseact.org/docs/graphql-references/objects#pagesresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatap"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`PageInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#pageinput)</td><td></td></tr></tbody></table>

## pagesDelete

**Type:** [PagesResponse!](https://dev.riseact.org/docs/graphql-references/objects#pagesresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-25"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## pagesUpdate

**Type:** [PagesResponse!](https://dev.riseact.org/docs/graphql-references/objects#pagesresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-26"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`PageInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#pageinput)</td><td></td></tr></tbody></table>

## paymentExport

**Type:** [String!](https://dev.riseact.org/docs/graphql-references/scalars#string)

**Arguments**

<table id="bkmrk-namedescriptionforma-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>format  
[`ExportFormat!`](https://dev.riseact.org/docs/graphql-references/enums#exportformat)</td><td></td></tr><tr><td>domain  
[`PaymentDomain!`](https://dev.riseact.org/docs/graphql-references/inputObjects#paymentdomain)</td><td></td></tr></tbody></table>

## paymentRefund

**Type:** [PaymentResponse!](https://dev.riseact.org/docs/graphql-references/objects#paymentresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-27"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## paymentUpdate

**Type:** [PaymentResponse!](https://dev.riseact.org/docs/graphql-references/objects#paymentresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-28"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ManualPaymentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#manualpaymentinput)</td><td></td></tr></tbody></table>

## peerCampaignCreate

**Type:** [PeerCampaignResponse!](https://dev.riseact.org/docs/graphql-references/objects#peercampaignresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatap-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`PeerCampaignInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#peercampaigninput)</td><td></td></tr></tbody></table>

## peerCampaignDelete

**Type:** [PeerCampaignResponse!](https://dev.riseact.org/docs/graphql-references/objects#peercampaignresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-29"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## peerCampaignUpdate

**Type:** [PeerCampaignResponse!](https://dev.riseact.org/docs/graphql-references/objects#peercampaignresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-30"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`PeerCampaignInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#peercampaigninput)</td><td></td></tr></tbody></table>

## privacyDefinitionCreate

**Type:** [PrivacyDefinitionResponse!](https://dev.riseact.org/docs/graphql-references/objects#privacydefinitionresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatap-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`PrivacyDefinitionCreateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#privacydefinitioncreateinput)</td><td></td></tr></tbody></table>

## privacyDefinitionDelete

**Type:** [PrivacyDefinitionResponse!](https://dev.riseact.org/docs/graphql-references/objects#privacydefinitionresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-31"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## privacyDefinitionUpdate

**Type:** [PrivacyDefinitionResponse!](https://dev.riseact.org/docs/graphql-references/objects#privacydefinitionresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-32"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`PrivacyDefinitionUpdateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#privacydefinitionupdateinput)</td><td></td></tr></tbody></table>

## projectCreate

**Type:** [ProjectResponse!](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatap-3"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`ProjectInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#projectinput)</td><td></td></tr></tbody></table>

## projectDelete

**Type:** [ProjectResponse!](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-33"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## projectRemoveItem

**Type:** [ProjectResponse!](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-34"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>campaignId  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## projectUpdate

**Type:** [ProjectResponse!](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-35"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ProjectInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#projectinput)</td><td></td></tr></tbody></table>

## projectUpdateItems

**Type:** [ProjectResponse!](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-36"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>campaignIds  
[`[Int!]!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## redirectsCreate

**Type:** [RedirectResponse!](https://dev.riseact.org/docs/graphql-references/objects#redirectresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatar"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`RedirectInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#redirectinput)</td><td></td></tr></tbody></table>

## redirectsDelete

**Type:** [RedirectResponse!](https://dev.riseact.org/docs/graphql-references/objects#redirectresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-37"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## redirectsUpdate

**Type:** [RedirectResponse!](https://dev.riseact.org/docs/graphql-references/objects#redirectresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-38"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`RedirectInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#redirectinput)</td><td></td></tr></tbody></table>

## satispayPaymentCreate

**Type:** [SatispayPaymentResponse!](https://dev.riseact.org/docs/graphql-references/objects#satispaypaymentresponse)

**Arguments**

<table id="bkmrk-namedescriptioncheck"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>checkoutToken  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## segmentCreate

**Type:** [SegmentResponse!](https://dev.riseact.org/docs/graphql-references/objects#segmentresponse)

**Arguments**

<table id="bkmrk-namedescriptiondatas"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`SegmentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#segmentinput)</td><td></td></tr></tbody></table>

## segmentDelete

**Type:** [SegmentResponse!](https://dev.riseact.org/docs/graphql-references/objects#segmentresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-39"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## segmentUpdate

**Type:** [SegmentResponse!](https://dev.riseact.org/docs/graphql-references/objects#segmentresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-40"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`SegmentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#segmentinput)</td><td></td></tr></tbody></table>

## stripeActivate

**Type:** [StripeAccount!](https://dev.riseact.org/docs/graphql-references/objects#stripeaccount)

## stripeCheckoutIntentCreate

**Type:** [StripeCheckoutResponse!](https://dev.riseact.org/docs/graphql-references/objects#stripecheckoutresponse)

**Arguments**

<table id="bkmrk-namedescriptioncheck-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>checkoutToken  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>paymentTypes  
[`StripePaymentTypeInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#stripepaymenttypeinput)</td><td></td></tr></tbody></table>

## stripeGenerateDashboardLink

**Type:** [StripeLink!](https://dev.riseact.org/docs/graphql-references/objects#stripelink)

## stripeGenerateOnboardingLink

**Type:** [StripeLink!](https://dev.riseact.org/docs/graphql-references/objects#stripelink)

## stripeTerminalCheckoutIntentCreate

**Type:** [StripeCheckoutResponse!](https://dev.riseact.org/docs/graphql-references/objects#stripecheckoutresponse)

**Arguments**

<table id="bkmrk-namedescriptioncheck-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>checkoutToken  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## sumupAccountCreate

**Type:** [SumUpAccount!](https://dev.riseact.org/docs/graphql-references/objects#sumupaccount)

**Arguments**

<table id="bkmrk-namedescriptiondatas-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`SumUpAccountInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#sumupaccountinput)</td><td></td></tr></tbody></table>

## sumupAccountUpdate

**Type:** [SumUpAccount!](https://dev.riseact.org/docs/graphql-references/objects#sumupaccount)

**Arguments**

<table id="bkmrk-namedescriptiondatas-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`SumUpAccountInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#sumupaccountinput)</td><td></td></tr></tbody></table>

## supporterBulkTags

**Type:** [Boolean!](https://dev.riseact.org/docs/graphql-references/scalars#boolean)

**Arguments**

<table id="bkmrk-namedescriptionactio"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>action  
[`SupporterBulkTagAction!`](https://dev.riseact.org/docs/graphql-references/enums#supporterbulktagaction)</td><td></td></tr><tr><td>filters  
[`SupporterFiltersInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterfiltersinput)</td><td></td></tr><tr><td>tags  
[`[String!]!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## supporterCreate

**Type:** [Supporter!](https://dev.riseact.org/docs/graphql-references/objects#supporter)

**Arguments**

<table id="bkmrk-namedescriptiondatas-3"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`SupporterInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterinput)</td><td></td></tr></tbody></table>

## supporterDelete

**Type:** [Supporter!](https://dev.riseact.org/docs/graphql-references/objects#supporter)

**Arguments**

<table id="bkmrk-namedescriptionidint-41"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

## supporterExport

**Type:** [String!](https://dev.riseact.org/docs/graphql-references/scalars#string)

**Arguments**

<table id="bkmrk-namedescriptionforma-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>format  
[`ExportFormat!`](https://dev.riseact.org/docs/graphql-references/enums#exportformat)</td><td></td></tr><tr><td>domain  
[`SupporterDomain!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterdomain)</td><td></td></tr></tbody></table>

## supporterImport

**Type:** [Task!](https://dev.riseact.org/docs/graphql-references/objects#task)

**Arguments**

<table id="bkmrk-namedescriptionfileu-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>file  
[`Upload!`](https://dev.riseact.org/docs/graphql-references/scalars#upload)</td><td></td></tr><tr><td>overrideSupporters  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr></tbody></table>

## supporterMerge

**Type:** [Supporter!](https://dev.riseact.org/docs/graphql-references/objects#supporter)

**Arguments**

<table id="bkmrk-namedescriptionmaste"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>masterId  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>duplicatesIds  
[`[Int!]!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`SupporterInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterinput)</td><td></td></tr></tbody></table>

## supporterRemovePrivacy

**Type:** [SupporterResponse!](https://dev.riseact.org/docs/graphql-references/objects#supporterresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-42"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>code  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## supporterSendTaxCertificate

**Type:** [Supporter!](https://dev.riseact.org/docs/graphql-references/objects#supporter)

**Arguments**

<table id="bkmrk-namedescriptionidint-43"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>method  
[`NotificationMethods!`](https://dev.riseact.org/docs/graphql-references/enums#notificationmethods)</td><td></td></tr></tbody></table>

## supporterSetPrivacy

**Type:** [SupporterResponse!](https://dev.riseact.org/docs/graphql-references/objects#supporterresponse)

**Arguments**

<table id="bkmrk-namedescriptionidint-44"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`SupporterPrivacyInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterprivacyinput)</td><td></td></tr></tbody></table>

## supporterUpdate

**Type:** [Supporter!](https://dev.riseact.org/docs/graphql-references/objects#supporter)

**Arguments**

<table id="bkmrk-namedescriptionidint-45"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`SupporterInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterinput)</td><td></td></tr></tbody></table>

## terminalConnectionTokenCreate

**Type:** [String!](https://dev.riseact.org/docs/graphql-references/scalars#string)

**Arguments**

<table id="bkmrk-namedescriptionlocat"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>locationId  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## terminalDelete

**Type:** [String!](https://dev.riseact.org/docs/graphql-references/scalars#string)

**Arguments**

<table id="bkmrk-namedescriptionidstr"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## terminalLocationCreate

**Type:** [StripeTerminalLocation!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminallocation)

**Arguments**

<table id="bkmrk-namedescriptiondatat"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`TerminalLocationInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#terminallocationinput)</td><td></td></tr></tbody></table>

## terminalLocationDelete

**Type:** [Void](https://dev.riseact.org/docs/graphql-references/scalars#void)

**Arguments**

<table id="bkmrk-namedescriptionidstr-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## terminalLocationUpdate

**Type:** [StripeTerminalLocation!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminallocation)

**Arguments**

<table id="bkmrk-namedescriptionidstr-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>data  
[`TerminalLocationInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#terminallocationinput)</td><td></td></tr></tbody></table>

## terminalRegister

**Type:** [StripeTerminal!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminal)

**Arguments**

<table id="bkmrk-namedescriptiondatat-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`TerminalRegisterInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#terminalregisterinput)</td><td></td></tr></tbody></table>

## terminalUpdateLabel

**Type:** [StripeTerminal!](https://dev.riseact.org/docs/graphql-references/objects#stripeterminal)

**Arguments**

<table id="bkmrk-namedescriptionidstr-3"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>label  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

---

*Contenuto importato da [https://dev.riseact.org/docs/graphql-references/mutations](https://dev.riseact.org/docs/graphql-references/mutations) il 2026-04-23 durante la migrazione iniziale della KB Metadonors. Aggiornare se il sorgente cambia.*

# GraphQL - Objects

<header id="bkmrk-"></header>## AccessToken

**Fields**

<table id="bkmrk-namedescriptiontoken"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## Activity

**Fields**

<table id="bkmrk-namedescriptionidint"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>createDate  
[`DateTime!`](https://dev.riseact.org/docs/graphql-references/scalars#datetime)</td><td></td></tr><tr><td>updateDate  
[`DateTime!`](https://dev.riseact.org/docs/graphql-references/scalars#datetime)</td><td></td></tr><tr><td>category  
[`ActivityCategory!`](https://dev.riseact.org/docs/graphql-references/enums#activitycategory)</td><td></td></tr><tr><td>deadlineDate  
[`Date`](https://dev.riseact.org/docs/graphql-references/scalars#date)</td><td></td></tr><tr><td>doneDate  
[`Date`](https://dev.riseact.org/docs/graphql-references/scalars#date)</td><td></td></tr><tr><td>note  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>staff  
[`ActivityStaff!`](https://dev.riseact.org/docs/graphql-references/objects#activitystaff)</td><td></td></tr></tbody></table>

## ActivityConnection

**Fields**

<table id="bkmrk-namedescriptionpagei"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>pageInfo  
[`PageInfo!`](https://dev.riseact.org/docs/graphql-references/objects#pageinfo)</td><td></td></tr><tr><td>edges  
[`[ActivityEdge!]!`](https://dev.riseact.org/docs/graphql-references/objects#activityedge)</td><td></td></tr></tbody></table>

## ActivityEdge

**Fields**

<table id="bkmrk-namedescriptioncurso"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>cursor  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>node  
[`Activity!`](https://dev.riseact.org/docs/graphql-references/objects#activity)</td><td></td></tr></tbody></table>

## ActivityResponse

**Fields**

<table id="bkmrk-namedescriptionusere"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>userErrors  
[`[UserError!]`](https://dev.riseact.org/docs/graphql-references/objects#usererror)</td><td></td></tr><tr><td>activity  
[`Activity`](https://dev.riseact.org/docs/graphql-references/objects#activity)</td><td></td></tr></tbody></table>

## ActivityStaff

**Fields**

<table id="bkmrk-namedescriptionidint-1"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>name  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>email  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

## Application

**Fields**

<table id="bkmrk-namedescriptionidint-2"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>name  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>description  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>logoUrl  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>type  
[`ApplicationType!`](https://dev.riseact.org/docs/graphql-references/enums#applicationtype)</td><td></td></tr><tr><td>appUrl  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>installUrl  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>authorName  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>authorHomepageUrl  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>authorEmail  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>isEmbedded  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr><tr><td>permissions  
[`[StaffPermission!]!`](https://dev.riseact.org/docs/graphql-references/enums#staffpermission)</td><td></td></tr><tr><td>clientId  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>clientSecret  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>partner  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>accessToken  
[`AccessToken!`](https://dev.riseact.org/docs/graphql-references/objects#accesstoken)</td><td></td></tr><tr><td>isInstalled  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr></tbody></table>

## AppMutation

**Fields**

<table id="bkmrk-namedescriptionartic"><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>articlesCreate  
[`ArticlesResponse!`](https://dev.riseact.org/docs/graphql-references/objects#articlesresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`ArticleInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#articleinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>articlesUpdate  
[`ArticlesResponse!`](https://dev.riseact.org/docs/graphql-references/objects#articlesresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ArticleInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#articleinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>articlesDelete  
[`ArticlesResponse!`](https://dev.riseact.org/docs/graphql-references/objects#articlesresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>activityCreate  
[`ActivityResponse!`](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`ActivityCreateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#activitycreateinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>activityDone  
[`ActivityResponse!`](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>activityUndone  
[`ActivityResponse!`](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>activityUpdate  
[`ActivityResponse!`](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ActivityUpdateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#activityupdateinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>activityDelete  
[`ActivityResponse!`](https://dev.riseact.org/docs/graphql-references/objects#activityresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>blogsCreate  
[`BlogsResponse!`](https://dev.riseact.org/docs/graphql-references/objects#blogsresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`BlogInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#bloginput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>blogsUpdate  
[`BlogsResponse!`](https://dev.riseact.org/docs/graphql-references/objects#blogsresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`BlogInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#bloginput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>blogsDelete  
[`BlogsResponse!`](https://dev.riseact.org/docs/graphql-references/objects#blogsresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>campaignCreate  
[`CampaignResponse!`](https://dev.riseact.org/docs/graphql-references/objects#campaignresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`CampaignInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigninput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>campaignDuplicate  
[`CampaignResponse!`](https://dev.riseact.org/docs/graphql-references/objects#campaignresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>campaignUpdate  
[`CampaignResponse!`](https://dev.riseact.org/docs/graphql-references/objects#campaignresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`CampaignInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigninput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>campaignDelete  
[`CampaignResponse!`](https://dev.riseact.org/docs/graphql-references/objects#campaignresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>campaignCommentCreate  
[`CampaignCommentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#campaigncommentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`CampaignCommentCreateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigncommentcreateinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>campaignCommentUpdate  
[`CampaignCommentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#campaigncommentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`CampaignCommentUpdateInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#campaigncommentupdateinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>campaignCommentDelete  
[`CampaignCommentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#campaigncommentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>peerCampaignCreate  
[`PeerCampaignResponse!`](https://dev.riseact.org/docs/graphql-references/objects#peercampaignresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`PeerCampaignInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#peercampaigninput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>peerCampaignUpdate  
[`PeerCampaignResponse!`](https://dev.riseact.org/docs/graphql-references/objects#peercampaignresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`PeerCampaignInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#peercampaigninput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>peerCampaignDelete  
[`PeerCampaignResponse!`](https://dev.riseact.org/docs/graphql-references/objects#peercampaignresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>checkoutCreate  
[`CheckoutResponse!`](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`CheckoutInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>checkoutUpdate  
[`CheckoutResponse!`](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>data  
[`CheckoutInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>checkoutComplete  
[`CheckoutResponse!`](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>data  
[`CheckoutCompleteInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutcompleteinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>checkoutRegisterPayment  
[`CheckoutResponse!`](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>data  
[`CheckoutPaymentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#checkoutpaymentinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>checkoutSendRecoveryEmail  
[`CheckoutResponse!`](https://dev.riseact.org/docs/graphql-references/objects#checkoutresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>token  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

</td></tr><tr><td>donationUpdate  
[`Donation!`](https://dev.riseact.org/docs/graphql-references/objects#donation)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`DonationInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#donationinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>donationExport  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>format  
[`ExportFormat!`](https://dev.riseact.org/docs/graphql-references/enums#exportformat)</td><td></td></tr><tr><td>domain  
[`DonationDomain!`](https://dev.riseact.org/docs/graphql-references/inputObjects#donationdomain)</td><td></td></tr></tbody></table>

</td></tr><tr><td>donationReceiptSend  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>donationRegisterPayment  
[`DonationResponse!`](https://dev.riseact.org/docs/graphql-references/objects#donationresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`DonationPaymentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#donationpaymentinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>donationImport  
[`Task!`](https://dev.riseact.org/docs/graphql-references/objects#task)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>file  
[`Upload!`](https://dev.riseact.org/docs/graphql-references/scalars#upload)</td><td></td></tr><tr><td>createMissingCampaigns  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr><tr><td>createMissingPaymentMethod  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr><tr><td>importAnonymousPayments  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr><tr><td>fallbackCampaignId  
[`Int`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>donationRevoke  
[`Donation!`](https://dev.riseact.org/docs/graphql-references/objects#donation)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>donationDelete  
[`Donation!`](https://dev.riseact.org/docs/graphql-references/objects#donation)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>mediaCreate  
[`Media!`](https://dev.riseact.org/docs/graphql-references/objects#media)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>file  
[`Upload!`](https://dev.riseact.org/docs/graphql-references/scalars#upload)</td><td></td></tr></tbody></table>

</td></tr><tr><td>mediaDelete  
[`MediaResponse!`](https://dev.riseact.org/docs/graphql-references/objects#mediaresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>menuCreate  
[`MenuResponse!`](https://dev.riseact.org/docs/graphql-references/objects#menuresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`MenuInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#menuinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>menuUpdate  
[`MenuResponse!`](https://dev.riseact.org/docs/graphql-references/objects#menuresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`MenuInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#menuinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>menuDelete  
[`MenuResponse!`](https://dev.riseact.org/docs/graphql-references/objects#menuresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>organizationUpdate  
[`OrganizationResponse!`](https://dev.riseact.org/docs/graphql-references/objects#organizationresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`OrganizationInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#organizationinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>organizationUpdateLegalData  
[`OrganizationResponse!`](https://dev.riseact.org/docs/graphql-references/objects#organizationresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`OrganizationLegalInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#organizationlegalinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>terminalLocationCreate  
[`StripeTerminalLocation!`](https://dev.riseact.org/docs/graphql-references/objects#stripeterminallocation)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`TerminalLocationInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#terminallocationinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>terminalLocationUpdate  
[`StripeTerminalLocation!`](https://dev.riseact.org/docs/graphql-references/objects#stripeterminallocation)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>data  
[`TerminalLocationInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#terminallocationinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>terminalLocationDelete  
[`Void`](https://dev.riseact.org/docs/graphql-references/scalars#void)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

</td></tr><tr><td>terminalRegister  
[`StripeTerminal!`](https://dev.riseact.org/docs/graphql-references/objects#stripeterminal)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`TerminalRegisterInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#terminalregisterinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>terminalUpdateLabel  
[`StripeTerminal!`](https://dev.riseact.org/docs/graphql-references/objects#stripeterminal)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr><tr><td>label  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

</td></tr><tr><td>terminalDelete  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

</td></tr><tr><td>terminalConnectionTokenCreate  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>locationId  
[`String`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

</td></tr><tr><td>pagesCreate  
[`PagesResponse!`](https://dev.riseact.org/docs/graphql-references/objects#pagesresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`PageInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#pageinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>pagesUpdate  
[`PagesResponse!`](https://dev.riseact.org/docs/graphql-references/objects#pagesresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`PageInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#pageinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>pagesDelete  
[`PagesResponse!`](https://dev.riseact.org/docs/graphql-references/objects#pagesresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>manualPaymentMethodCreate  
[`PaymentMethodResponse!`](https://dev.riseact.org/docs/graphql-references/objects#paymentmethodresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`ManualPaymentMethodInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#manualpaymentmethodinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>manualPaymentMethodUpdate  
[`PaymentMethodResponse!`](https://dev.riseact.org/docs/graphql-references/objects#paymentmethodresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ManualPaymentMethodInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#manualpaymentmethodinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>manualPaymentMethodDelete  
[`PaymentMethodResponse!`](https://dev.riseact.org/docs/graphql-references/objects#paymentmethodresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>paymentExport  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>format  
[`ExportFormat!`](https://dev.riseact.org/docs/graphql-references/enums#exportformat)</td><td></td></tr><tr><td>domain  
[`PaymentDomain!`](https://dev.riseact.org/docs/graphql-references/inputObjects#paymentdomain)</td><td></td></tr></tbody></table>

</td></tr><tr><td>paymentUpdate  
[`PaymentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#paymentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ManualPaymentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#manualpaymentinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>paymentRefund  
[`PaymentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#paymentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>satispayPaymentCreate  
[`SatispayPaymentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#satispaypaymentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>checkoutToken  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

</td></tr><tr><td>projectCreate  
[`ProjectResponse!`](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`ProjectInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#projectinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>projectUpdate  
[`ProjectResponse!`](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`ProjectInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#projectinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>projectUpdateItems  
[`ProjectResponse!`](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>campaignIds  
[`[Int!]!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>projectRemoveItem  
[`ProjectResponse!`](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>campaignId  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>projectDelete  
[`ProjectResponse!`](https://dev.riseact.org/docs/graphql-references/objects#projectresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterCreate  
[`Supporter!`](https://dev.riseact.org/docs/graphql-references/objects#supporter)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`SupporterInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterUpdate  
[`Supporter!`](https://dev.riseact.org/docs/graphql-references/objects#supporter)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`SupporterInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterDelete  
[`Supporter!`](https://dev.riseact.org/docs/graphql-references/objects#supporter)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterSendTaxCertificate  
[`Supporter!`](https://dev.riseact.org/docs/graphql-references/objects#supporter)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>method  
[`NotificationMethods!`](https://dev.riseact.org/docs/graphql-references/enums#notificationmethods)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterImport  
[`Task!`](https://dev.riseact.org/docs/graphql-references/objects#task)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>file  
[`Upload!`](https://dev.riseact.org/docs/graphql-references/scalars#upload)</td><td></td></tr><tr><td>overrideSupporters  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterBulkTags  
[`Boolean!`](https://dev.riseact.org/docs/graphql-references/scalars#boolean)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>action  
[`SupporterBulkTagAction!`](https://dev.riseact.org/docs/graphql-references/enums#supporterbulktagaction)</td><td></td></tr><tr><td>filters  
[`SupporterFiltersInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterfiltersinput)</td><td></td></tr><tr><td>tags  
[`[String!]!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterExport  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>format  
[`ExportFormat!`](https://dev.riseact.org/docs/graphql-references/enums#exportformat)</td><td></td></tr><tr><td>domain  
[`SupporterDomain!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterdomain)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterMerge  
[`Supporter!`](https://dev.riseact.org/docs/graphql-references/objects#supporter)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>masterId  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>duplicatesIds  
[`[Int!]!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`SupporterInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterSetPrivacy  
[`SupporterResponse!`](https://dev.riseact.org/docs/graphql-references/objects#supporterresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`SupporterPrivacyInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#supporterprivacyinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>supporterRemovePrivacy  
[`SupporterResponse!`](https://dev.riseact.org/docs/graphql-references/objects#supporterresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>code  
[`String!`](https://dev.riseact.org/docs/graphql-references/scalars#string)</td><td></td></tr></tbody></table>

</td></tr><tr><td>segmentCreate  
[`SegmentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#segmentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>data  
[`SegmentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#segmentinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>segmentUpdate  
[`SegmentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#segmentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[`Int!`](https://dev.riseact.org/docs/graphql-references/scalars#int)</td><td></td></tr><tr><td>data  
[`SegmentInput!`](https://dev.riseact.org/docs/graphql-references/inputObjects#segmentinput)</td><td></td></tr></tbody></table>

</td></tr><tr><td>segmentDelete  
[`SegmentResponse!`](https://dev.riseact.org/docs/graphql-references/objects#segmentresponse)</td><td>**Arguments**

<table><thead><tr><th>Name</th><th>Description</th></tr></thead><tbody><tr><td>id  
[...]
